
.resumeH1 {
	font-size:20px;
	/* color: #ffffff;*/ 
	color: #004268;
	font-weight: bold;
	z-index: 2;
	/* border-top-width: 2px; */
	/* border-top-style: solid; */
	/* border-top-color: #ffffff; */
	/* border-bottom-width: 2px; */
	/* border-bottom-style: solid; */
	/* border-bottom-color: #ffffff; */
	/* text-align: top-center; */
}

body {
	font-family:helvetica;
	font-size: 13px;
	/* width: 1270px; */
	background-color: #ffffff;
	color: #000000;
}

.resumeDate {
	font-weight: bold;
	color: #e09238;
}

a:link {
	color: #e09238;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #e09238;
	font-weight: bold;
	text-decoration: none;
}
.confdate {
	font-size: 20px;
	color: #e09238;
}
.maintitle-main {
	font-weight: bold; 
	/*color: #ffffff;*/
	font-size: 32px;
	color: #004268;
	/* position: absolute; */
	z-index: 1;
	/*visibility: visible;*/
}
.resume {
	/* padding: 100px 10px 10px 10px; */
	/*background-color:#000000;*/
	/* opacity:0.9; */
	filter:alpha(opacity=60); /* For IE8 and earlier */
	font-size:14px;
	/*color: #ffffff;*/
	color: #000000;
	/* top: 190px; */
	/* left: 110px; */
	/* width: 1070px; */
	/* position: absolute; */
	z-index: 2;
}
#marge {
margin-left: 10em;
}
.marge {
margin-left: 10em;
}
 /* .bodySpaial{ */
  /* display: grid; */
  /* grid-template-columns: 200px 70%; */
  /* grid-template-rows: 50px 400px; */
/* } */
/* .navSpaial { */
  /* grid-column: 1; grid-row: 1; */
/* } */
/* .sectionSpaial { */
  /* grid-column: 2; grid-row: 1; */
/* } */
/* .articleSpaial { */
  /* grid-column: 1; grid-row: 2; */
/* } */
/* .asideSpaial { */
  /* grid-column: 2; grid-row: 2; */
/* } */
